<?php
$z[0]=Array("field","武宁石蛙,武宁石蛙介绍,武宁县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武宁石蛙是江西省九江市武宁县的特产。武宁县有人工养殖石蛙的公司，所产石蛙肉质鲜嫩，营养丰富。石蛙是一种珍稀的两栖动物，因它大多生活在海拔500米以上的山间溪水的石隙里，故称它为石蛙，又名山鸡（俗称石拐）。个大体肥，四肢发达。一般每只重100-150克",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","武宁石蛙_武宁县特产武宁石蛙",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武宁是省市武的特产。有人工养殖石蛙的公司，所产石蛙肉质鲜嫩，营养丰富。\n</p><p>　　石蛙是一种珍稀的两栖动物，因它大多生活在海拔500米以上的山间溪水的石隙里，故称它为石蛙，又名（俗称石拐）。个大体肥，四肢发达。一般每只重100-150克，大的可达250克以上。\n</p><p>　",550,846);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033S6300360-41503.gif",848,935);
$z[7][4]['name']="litpic";

?>